<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="2.js"></script>
    <link rel="stylesheet" href="estilo.css">
</head>

<body>
    <form>
        <p class="formulario">Numero: <input type="number" id="numero"></p>
        <p class="formulario">Puerta: <input type="text" id="puerta"></p>
        <p class="formulario">Direccion: <input type="text" id="direccion"></p>
        <p class="formulario">Poblacion: <input type="text" id="poblacion"></p>

        <div><button type="button" id="enviar">Enviar</button> <button type="button" id="limpiar">Limpiar</button></div>

        <table>
            <thead>
                <tr>
                    <th>numero</th>
                    <th>Puerta</th>
                    <th>Direccion</th>
                    <th>Poblacion</th>
                </tr>
            </thead>
            <tbody>

            </tbody>
        </table>
        <div id="contenido">

        </div>
    </form>

</body>

</html>